
TD {
	FONT-SIZE: 12px
}
TD.small {
	FONT-SIZE: 14px
}
A {
	COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
A:visited.1{TEXT-DECORATION: none;color: #666666;}
A:active.1{TEXT-DECORATION: none;color: #666666;}
A:link.1{text-decoration: none;color: #666666;}
A:hover.1 {BORDER-BOTTOM: 1px dotted; BORDER-LEFT-WIDTH: 1px; BORDER-RIGHT-WIDTH: 1px; BORDER-TOP-WIDTH: 1px; COLOR: #ff6600; TEXT-DECORATION: none}

A:visited.2{TEXT-DECORATION: none;color: #666666;}
A:active.2{TEXT-DECORATION: none;color: #666666;}
A:link.2{text-decoration: none;color: #666666;}
A:hover.2 {COLOR: #ff6600; TEXT-DECORATION: none}
.large {
	FONT-SIZE: 14px
}
.line_h18 {
	LINE-HEIGHT: 18px
}
.line_h20 {
	LINE-HEIGHT: 20px
}
.line_h22 {
	LINE-HEIGHT: 22px
}
.line_h24 {
	LINE-HEIGHT: 24px
}
LI {
	COLOR: #666666; LINE-HEIGHT: 22px; LIST-STYLE: square
}
.title01 {
	COLOR: #00579e; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.title02 {
	COLOR: #cccccc; FONT-FAMILY: "Arial Black"; FONT-SIZE: 16px
}
.menu_normal {
	CURSOR: hand; LETTER-SPACING: 1px
}
.menu_tzsjs {
	BACKGROUND: #00a9f0; COLOR: #ffffff; CURSOR: hand; LETTER-SPACING: 1px
}
.menu_sjszw {
	BACKGROUND: #d84800; COLOR: #ffffff; CURSOR: hand; LETTER-SPACING: 1px
}
.menu_qqdt {
	BACKGROUND: #5f9b9b; COLOR: #ffffff; CURSOR: hand; LETTER-SPACING: 1px
}
.menu_wmfw {
	BACKGROUND: #bce209; COLOR: #ffffff; CURSOR: hand; LETTER-SPACING: 1px
}
.menu_shdd {
	BACKGROUND: #ffc200; COLOR: #ffffff; CURSOR: hand; LETTER-SPACING: 1px
}
.menu_zxsp {
	BACKGROUND: #9c5d9c; COLOR: #ffffff; CURSOR: hand; LETTER-SPACING: 1px
}
.box01 {
	BACKGROUND: #ffffff; BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid
}
.box04 {
	BACKGROUND: #ffffff; BORDER-BOTTOM: #bcb494 1px solid; BORDER-LEFT: #bcb494 1px solid; BORDER-RIGHT: #bcb494 1px solid; BORDER-TOP: #bcb494 1px solid
}
.box16 {
	BACKGROUND: #874d87; BORDER-BOTTOM: #ac84ac 4px solid; BORDER-LEFT: #ac84ac 4px solid; BORDER-RIGHT: #ac84ac 4px solid; BORDER-TOP: #ac84ac 4px solid
}
.box02 {
	BORDER-BOTTOM: #cccccc 3px solid; BORDER-LEFT: #cccccc 3px solid; BORDER-RIGHT: #cccccc 3px solid; BORDER-TOP: #cccccc 3px solid
}
.box03 {
	BORDER-BOTTOM: #ffffff 2px solid; BORDER-LEFT: #ffffff 2px solid; BORDER-RIGHT: #ffffff 2px solid; BORDER-TOP: #ffffff 2px solid
}
.box10 {
	BORDER-BOTTOM: #eaeaea 5px solid; BORDER-LEFT: #eaeaea 5px solid; BORDER-RIGHT: #eaeaea 5px solid; BORDER-TOP: #eaeaea 5px solid
}
.box12 {
	BORDER-BOTTOM: #f4f4f4 3px solid; BORDER-LEFT: #f4f4f4 3px solid; BORDER-RIGHT: #f4f4f4 3px solid; BORDER-TOP: #f4f4f4 3px solid
}
.box21 {
	BORDER-BOTTOM: #970900 3px solid; BORDER-LEFT: #970900 3px solid; BORDER-RIGHT: #970900 3px solid; BORDER-TOP: #970900 3px solid
}
.box22 {
	BORDER-BOTTOM: #ba7b00 3px solid; BORDER-LEFT: #ba7b00 3px solid; BORDER-RIGHT: #ba7b00 3px solid; BORDER-TOP: #ba7b00 3px solid
}
.box23 {
	BORDER-BOTTOM: #99a202 3px solid; BORDER-LEFT: #99a202 3px solid; BORDER-RIGHT: #99a202 3px solid; BORDER-TOP: #99a202 3px solid
}
.box24 {
	BORDER-BOTTOM: #007a9a 3px solid; BORDER-LEFT: #007a9a 3px solid; BORDER-RIGHT: #007a9a 3px solid; BORDER-TOP: #007a9a 3px solid
}
.box25 {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 0px solid
}
.box05 {
	BACKGROUND: #acde18; BORDER-BOTTOM: #7ea800 1px solid; BORDER-LEFT: #7ea800 0px solid; BORDER-RIGHT: #7ea800 1px solid; BORDER-TOP: #7ea800 0px solid
}
.box06 {
	BACKGROUND: #00aef6; BORDER-BOTTOM: #00638c 1px solid; BORDER-LEFT: #00638c 0px solid; BORDER-RIGHT: #00638c 1px solid; BORDER-TOP: #00638c 0px solid
}
.box07 {
	BACKGROUND: #ff9900; BORDER-BOTTOM: #c07300 1px solid; BORDER-LEFT: #c07300 0px solid; BORDER-RIGHT: #c07300 1px solid; BORDER-TOP: #c07300 0px solid
}
.box08 {
	BACKGROUND: #c100f9; BORDER-BOTTOM: #760098 1px solid; BORDER-LEFT: #760098 0px solid; BORDER-RIGHT: #760098 1px solid; BORDER-TOP: #760098 0px solid
}
.box09 {
	BACKGROUND: #f9009e; BORDER-BOTTOM: #a00066 1px solid; BORDER-LEFT: #a00066 0px solid; BORDER-RIGHT: #a00066 1px solid; BORDER-TOP: #a00066 0px solid
}
.box18 {
	BACKGROUND: #f6f6f6; BORDER-BOTTOM: #e5e5e5 1px solid; BORDER-LEFT: #e5e5e5 0px solid; BORDER-RIGHT: #e5e5e5 1px solid; BORDER-TOP: #e5e5e5 0px solid
}
.box15 {
	BACKGROUND: #874d87; BORDER-BOTTOM: #8e608e 1px solid; BORDER-LEFT: #8e608e 1px solid; BORDER-RIGHT: #8e608e 0px solid; BORDER-TOP: #8e608e 0px solid
}
.box13 {
	BACKGROUND: #ffffff; BORDER-BOTTOM: #c6bea7 3px solid; BORDER-LEFT: #c6bea7 0px solid; BORDER-RIGHT: #c6bea7 2px solid; BORDER-TOP: #c6bea7 0px solid
}
.box14 {
	BACKGROUND: #ffffff; BORDER-BOTTOM: #e4e3e2 3px solid; BORDER-LEFT: #e4e3e2 0px solid; BORDER-RIGHT: #e4e3e2 2px solid; BORDER-TOP: #e4e3e2 0px solid
}
.box17 {
	BACKGROUND: #ffffff; BORDER-BOTTOM: #945094 3px solid; BORDER-LEFT: #945094 0px solid; BORDER-RIGHT: #945094 2px solid; BORDER-TOP: #945094 0px solid
}
.box11 {
	BACKGROUND: #f7f7f7; BORDER-BOTTOM: #e7e7e7 0px solid; BORDER-LEFT: #e7e7e7 0px solid; BORDER-RIGHT: #e7e7e7 0px solid; BORDER-TOP: #e7e7e7 1px solid
}
.box19 {
	BACKGROUND: #f2ffcc; BORDER-BOTTOM: #c0d780 0px solid; BORDER-LEFT: #c0d780 0px solid; BORDER-RIGHT: #c0d780 0px solid; BORDER-TOP: #c0d780 1px solid
}
.box20 {
	BACKGROUND: #f9f9f9; BORDER-BOTTOM: #562a56 0px solid; BORDER-LEFT: #562a56 0px solid; BORDER-RIGHT: #562a56 0px solid; BORDER-TOP: #562a56 1px solid
}
.color_tzsjs {
	BACKGROUND: #0085da
}
.color_sjszw {
	BACKGROUND: #bc0000
}
.color_qqdt {
	BACKGROUND: #007d7c
}
.color_wmfw {
	BACKGROUND: #99cc00
}
.color_shdd {
	BACKGROUND: #ff9900
}
.color_zxsp {
	BACKGROUND: #663366
}
.color_white {
	COLOR: #ffffff;FONT-SIZE: 12px
}
.color0 {
	COLOR: #666666
}
.color1 {
	COLOR: #0066cc
}
.color2 {
	COLOR: #b3daff
}
.color3 {
	COLOR: #ff9900
}
.color4 {
	COLOR: #fed1be
}
.color5 {
	COLOR: #cc0000
}
.color6 {
	COLOR: #6c9100
}
.color7 {
	COLOR: #c100f9
}
.color8 {
	COLOR: #f6ffcb
}
.color9 {
	COLOR: #786e55
}
.color10 {
	COLOR: #d8c5d8
}
.color11 {
	COLOR: #874d87
}
.color12 {
	COLOR: #009292
}
.color13 {
	COLOR: #990033
}
.color14{
 COLOR: #5C7997
}

INPUT.small{
	BORDER-TOP-WIDTH: 1px; border-style: double;FONT-WEIGHT: normal; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 9pt; BORDER-LEFT-COLOR: #666666; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #666666; COLOR: #737373; BORDER-TOP-COLOR: #666666; LINE-HEIGHT: normal; FONT-STYLE: normal; HEIGHT: 18px; BACKGROUND-COLOR: #ffffff; BORDER-RIGHT-WIDTH: 1px; FONT-VARIANT: normal; BORDER-RIGHT-COLOR: #666666
}
FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
SELECT {
	 border-style: solid;FONT-WEIGHT: normal;  FONT-SIZE: 9pt;  BORDER-COLOR: #6699cc; COLOR: #737373;  LINE-HEIGHT: normal; FONT-STYLE: normal; HEIGHT: 18px; BACKGROUND-COLOR: #ffffff;  FONT-VARIANT: normal;
}
TEXTAREA.text {
	BORDER-RIGHT: #3366cc 1px; BACKGROUND-POSITION: 2px 50%; BORDER-TOP: #3366cc 1px solid; LIST-STYLE-POSITION: outside; FONT-SIZE: 12px; BORDER-LEFT: #3366cc 1px solid; COLOR: #000066; SCROLLBAR-3DLIGHT-COLOR: #708090; BORDER-BOTTOM: #3366cc 1px solid; BACKGROUND-REPEAT: repeat-y; FONT-FAMILY: ËÎÌå£ÎArial; BACKGROUND-COLOR: #ecf3f9
}

TEXTAREA {
	FONT-SIZE: 12px; FONT-FAMILY: ËÎÌå£ÎArial
}
FORM {
	FONT-SIZE: 12px; FONT-FAMILY: ËÎÌå£ÎArial
}
INPUT {
	FONT-SIZE: 12px; FONT-FAMILY: ËÎÌå£ÎArial
}
INPUT.clsbtn
{
	font-size:9pt;
	background-color: #FFFFFF;
	height: 19px; 
	border: #000000; 
	border-style: solid; 
	border-top-width: 1px; 
	border-right-width: 1px; 
	border-bottom-width: 1px; 
	border-left-width: 1px
}

.fire{filter:glow(color=#FFFF00,strength=1);}
.shadow{filter:shadow(color=#cc66ff,direction=45);left: 21px;}
.weave{filter:wave(add=true,freq=4,lightstrength=23,phase=45,strength=3);}
.alpha{filter:alpha(opacity=0,finishopacity=100,style=1,startx=0,starty=85,finishx=150,finishy=85);}
.blur{filter:blur(add=true,45,strength=3)}
.chroma{filter:chroma(color=green)} 
.picv{filter:fliph(flipv);} 
.pich{filter:fliph(fliph);} 
.dibian{Filter:Invert }åå
.mark{filter:mask(color=#666699);}}åååå
.xray{Filter:xray }
.font-t{filter:Shadow(color=#3366CC, direction=135); color:white;font-size:9pt;} 
.shadow1{filter: DropShadow(Color=#112D4F, OffX=1, OffY=1);}
.shadow2{filter: DropShadow(Color=#ffffff, OffX=1, OffY=1);}

A.m:link {
	COLOR: #737373; TEXT-DECORATION: none
}
A.m:visited {
	COLOR: #737373; TEXT-DECORATION: none
}
A.m:active {
	COLOR: #737373; TEXT-DECORATION: none
}
A.m:hover {
	COLOR: #0099cc; TEXT-DECORATION: none
}

